import { getARTriggers } from "@queries/PSA";
import styles from '../styles.module.css';
import PageHero from "@components/PageHero";
import SortTable from "@components/SortTable";

export default async function TriggersPage() {
  const data = await getARTriggers();

  return (
    <div>
      <PageHero title="AR Triggers" />
      <div className="container mx-auto">
        <SortTable data={data}></SortTable>
      </div>
    </div>
  );
}